{% load static %}
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cell Shop</title>
    <link rel="stylesheet" href="{% static '/CSS/estilos.css' %}">
    <link rel="stylesheet" href="{% static '/https://use.fontawesome.com/releases/v5.3.1/css/all.css' %}">
    <link rel="stylesheet" href="{% static '/CSS/flexboxgrid.css' %}">
    <script src="{% static '/js/index.js' %}"></script>
    <script src="{% static '/js/jquery-3.5.1.js' %}"></script>
    <script src="{% static '/js/pagi1.js' %}"></script>

    {% load pwa %}

    {% progressive_web_app_meta %}

</head>
<body>
    <div >
        <div id="contenedor_carga">
            <div id="carga"></div>
        </div>
        <header  id="hp1">
            <img id="cp1" src="http://localhost:8000/media/logo_ezPneK8.jpg" alt="Logo Cell Shop">
            <a  id="linksdemenu" href="http://localhost:8000/polls/1">GALERÍA</a>
            {% if perms.group.add_group %}
            <a id="linksdemenu" href="http://localhost:8000/admin/" target="_blank">MENÚ ADMIN</a>
            {% endif %}
            
            {% if user.is_authenticated %}
            <a id="linksdemenu" href="http://localhost:8000/polls/agregar">AGREGAR</a>
            <a id="linksdemenu" href="http://localhost:8000/polls/listar">LISTAR</a>
            <a id="linksdemenu" href="{% url 'logout' %}">CERRAR SESIÓN</a>
            <a id="linksdemenu" href="#">@{{ user.username }}</a>
            
                {% for auth in backends.associated %}
                    {% if auth.provider == 'facebook' %}
                        <img id="imgfacebook" src="{{ auth.extra_data.picture.data.url }}" alt="foto de perfil" >
                    {% endif %}
                {% endfor %}

            {% else %}
            <a  id="linksdemenu" href="{% url 'login' %}">INICIAR SESIÓN</a>
            <a id="linksdemenu" href="{% url 'registro' %}">REGISTRARSE</a>
            {% endif %}
            
            
        </header>
        <nav id="nav_pag1">
            <h1>¡BIENVENIDO A CELL SHOP!</h1>
        </nav>
        <section class="carrusel" >
            <div class="atras" id="botones">
                &#60
            </div>
            <div class="adelante" id="botones">
                &#62 
            </div>
            <img  id="imagenes" src="http://localhost:8000/media/apple.png" alt="Imagen">
        </section>
        <article class="botones2">
            <button id="ocultar" onclick="ocultar()">Ocultar</button>
            <button id="mostrar" onclick="mostrar()">Mostrar</button>
        </article>
        <footer id="fin">
            <h2>Sobre Cell Shop</h2>
            <p>---------------------------------</p> 
            <p id="sobre">Cell Shop es una página en el mercado local chileno que se dedica a dar avisos en cuanto al mercado actual de Celulares. Mediante esta página nos comprometemos a darle el mejor de los servicios.</p>
            <p>----------------------------------</p>
            <p>Copyright © 2020 Cell Shop. Todos los derechos recervados</p>
            <p>----------------------------------</p>
        </footer>
    </div>
</body>
</html>